/*! CSS Used from: http://www.haomaaa.com/templates/panda280/cssi/base.css */
ul,li,h2{margin:0;padding:0;}
img{border:0;}
ul{list-style:none;}
h2{font-size:100%;}
a{text-decoration:none;}
/*! CSS Used from: http://www.haomaaa.com/templates/panda280/cssi/web_frame.css */
a{text-decoration:none;cursor:pointer;}
/*! CSS Used from: http://www.haomaaa.com/templates/panda280/cssi/webskin.css */
a{color:#333;}
a:hover{color:#437134;}
/*! CSS Used from: http://www.haomaaa.com/templates/panda280/cssi/sidebar_style.css */
.qq_onService_panel em{font-style:normal;}
.qq_onService_panel .sidebar2_Mo{position:fixed;right:0;top:50%;margin-top:-179px;z-index:10000;}
.qq_onService_panel .sidebar2_list{width:50px;margin-bottom:10px;position:relative;right:0;}
.qq_onService_panel .sidebar2_listT,.qq_onService_panel .sidebar2_listB{background-repeat:no-repeat;padding-left:7px;}
.qq_onService_panel .sidebar2_listT{background-position:left top;}
.qq_onService_panel .sidebar2_listB{background-position:left bottom;}
.qq_onService_panel .list_c{height:7px;}
.qq_onService_panel .ie_w{*width:43px;}
.qq_onService_panel .sidebar2_listC{text-align:center;}
.qq_onService_panel .sidebar2_listC .prev_btn,.qq_onService_panel .sidebar2_listC .next_btn{display:inline-block;}
.qq_onService_panel .sidebar2_listC .prev_btn{margin-bottom:10px;}
.qq_onService_panel .function_list .list{text-align:center;height:40px;width:auto;padding:0;border:0;overflow:inherit;margin-bottom:10px;position:relative;}
.qq_onService_panel .function_list .list a{display:inline-block;}
.qq_onService_panel .list .tel_icon,.qq_onService_panel .list .edit_icon,.qq_onService_panel .list .mail_icon{background-repeat:no-repeat;background-position:center center;position:relative;margin-top:7px;width:100%;z-index:2;}
.qq_onService_panel .list .tel_icon{background-image:url('/images/tel_icon.png');width:26px;height:26px;}
.qq_onService_panel .list:hover .tel_icon{background-image:url('/images/tel_icon_h.png');}
.qq_onService_panel .list .edit_icon{background-image:url('/images/edit_icon.png');width:25px;height:25px;}
.qq_onService_panel .list:hover .edit_icon{background-image:url('/images/edit_icon_h.png');}
.qq_onService_panel .list .mail_icon{background-image:url('/images/mail_icon.png');width:26px;height:25px;}
.qq_onService_panel .list:hover .mail_icon{background-image:url('/images/mail_icon_h.png');}
.qq_onService_panel .sidebar2_state{text-align:center;}
.qq_onService_panel .sidebar2_state a{display:inline-block;width:32px;height:32px;}
.qq_onService_panel .lxwm_tel{width:178px;position:absolute;right:-178px;top:0;opacity:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;}
.qq_onService_panel .lxwm_c .lxwm_tit{padding:0 20px;font-weight:normal;height:50px;line-height:50px;text-align:left;font-size:18px;border-bottom-width:1px;border-bottom-style:solid;}
.qq_onService_panel .lxwm_c .lxwm_list{padding:20px 20px 1px;}
.qq_onService_panel .lxwm_c .lxwm_list li{background:url('/images/tel_border.png') no-repeat;margin-bottom:20px;width:139px;height:32px;line-height:32px;font-size:14px;}
.qq_onService_panel .explain_text{width:106px;position:absolute;right:-106px;top:-2px;opacity:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;}
.qq_onService_panel .explain_c a{font-size:16px;padding:5px 0;}
/*! CSS Used from: /cssi/sidebar_color.css */
.qq_onService_panel .sidebar2_listT,.qq_onService_panel .sidebar2_listB{background-image:url('/images/botder_img.png');}
.qq_onService_panel .list_c,.qq_onService_panel .alt_bg,.sidebar2_listC{background:#C1BFC0;}
.qq_onService_panel .sidebar2_state a{background-image:url('/images/hide_btn.png');}
.qq_onService_panel .lxwm_c .lxwm_tit{color:#eee;border-bottom-color:#CFCDCE;}
.qq_onService_panel .lxwm_c .lxwm_list li{color:#fff;}
.qq_onService_panel .explain_c a{color:#fff;}